<?xml version='1.0' encoding='UTF-8'?>
	<images>
		<image path="asset/full/Transportation_KOTC/1.jpg"/>
		<image path="asset/full/Transportation_KOTC/2.jpg"/>
		<image path="asset/full/Transportation_KOTC/3.jpg"/>
		<image path="asset/full/Transportation_KOTC/4.jpg"/>
		<image path="asset/full/Transportation_KOTC/5.jpg"/>
		<image path="asset/full/Transportation_KOTC/6.jpg"/>
		<image path="asset/full/Transportation_KOTC/7.jpg"/>
		<image path="asset/full/Transportation_KOTC/8.jpg"/>
		<image path="asset/full/Transportation_KOTC/9.jpg"/>
		<image path="asset/full/Transportation_KOTC/10.jpg"/>
		<image path="asset/full/Transportation_KOTC/11.jpg"/>
		<image path="asset/full/Transportation_KOTC/12.jpg"/>
		<image path="asset/full/Transportation_KOTC/13.jpg"/>		
	</images>
